.page {
    padding-bottom: 0;
}
section.bg_p {
    background-color: var(--primary-100);
}


/*--------------------------- sec2 ---------------------------*/
.sec2 {
    margin-top: 140px;
}

/*-- business_count --*/
.business_count {
    width: 100%;
    height: 700px;
    margin-top: 140px;
    position: relative;
}
.count_img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.count_inner {
    width: 100%;
    height: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
    align-items: end;
    position: relative;
    z-index: 1;
}
.count_list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.count_list li {
    width: 100%;
    padding: 30px 50px;
    border-radius: var(--radius);
    background-color: var(--white-600);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}
.count_text {
    margin-bottom: 16px;
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
}
.count_title {
    font-size: var(--ft36);
    font-weight: var(--semi-bold);
}

/*--------------------------- sec3 ---------------------------*/
.sec3 {
    margin-top: var(--sec-gap);
    border-radius: 40px;
}
.sec3.bg_p {
    padding: var(--sec-gap) 0;
}

/*-- process_tab --*/
.process_tab {
    width: 100%;
    height: 70PX;
    margin-top: 80px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    position: relative;
}
.process_tab::before {
    content: '';
    display: block;
    width: 25%;
    height: 100%;
    border-radius: var(--radius);
    background-color: var(--primary);
    position: absolute;
    left: var(--left);
    top: 0;
    transition: left .4s ease;
}
.process_tab li {
    width: 100%;
    padding: 0 32px;
    border-radius: var(--radius);
    display: flex;
    align-items: center;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    cursor: pointer;
    position: relative;
    z-index: 1;
    transition: color .4s ease;
}
.process_tab li.active {
    color: var(--white);
}

/*-- process_wrap --*/
.process_wrap {
    width: 100%;
    margin-top: 20px;
    position: relative;
}
.process_box {
    width: 100%;
    border-radius: var(--radius);
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    pointer-events: none;
}
.process_box:first-child {
    position: relative;
}
.process_box.show {
    opacity: 1;
    pointer-events: all;
}
.process_title {
    margin-bottom: 20px;
    font-size: var(--ft36);
    font-weight: var(--semi-bold);
}
.process_text {
    margin-bottom: 50px;
    font-size: var(--ft20);
    color: var(--gray-600);
}
.process_info {
    width: 570px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
}
.process_info li {
    padding: 16px 32px;
    background-color: var(--gray-200);
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 30px;
}
.process_info p {
    font-weight: var(--medium);
    color: var(--gray-600);
}
.process_info p.process_num {
    width: 30px;
    font-weight: var(--semi-bold);
    flex-shrink: 0;
}

/*-- business_1 :: 풀필먼스 사업 --*/
.business_1 .process_box {
    padding: 60px;
    background-color: var(--white);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
}
.business_1 .process_l {
    padding-left: 60px;
}
.business_1 .process_img {
    width: 100%;
    max-width: 600px;
    aspect-ratio: 3 / 2;
    border-radius: var(--radius);
    overflow: hidden;
}

/*-- business_2 :: 새벽배송 --*/
.business_2 .process_box {
    width: 100%;
    height: 700px;
    border-radius: var(--radius);
    overflow: hidden;
}
.business_2 .process_img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.business_2 .process_inner {
    width: 100%;
    height: 100%;
    padding: 100px 80px;
    background-color: var(--black-400);
    position: relative;
    z-index: 1;
}
.business_2 .process_inner * {
    color: var(--white);
}
.business_2 .process_info li {
    background-color: var(--white-100);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

/*-- business_3 :: 운송·배송 관리 --*/
.business_3 .process_list {
    margin-top: 140px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    position: relative;
}
.business_3 .process_list::before {
    content: '';
    display: block;
    width: 80%;
    height: 200px;
    border-radius: 100%;
    background: linear-gradient(90deg, rgba(2, 60, 147, 0.00) 0%, rgba(2, 60, 147, 0.20) 50%, rgba(2, 60, 147, 0.00) 100%);
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.business_3 .process_list > li {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    z-index: 1;
}
.business_3 .process_list > li::before {
    content: '';
    display: block;
    width: 32px;
    height: 32px;
    background: url(/images/oma/process.svg) no-repeat center/contain;
    position: absolute;
    top: 124px;
    right: calc(0% - 20px);
    transform: translateX(50%);
}
.business_3 .process_list > li:last-child::before {
    display: none;
}
.business_3 .process_text {
    margin-top: 80px;
    margin-bottom: 40px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    text-align: center;
}
.business_3 .process_title {
    width: 280px;
    height: 280px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.business_3 .process_title p {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    background-color: #7A97C2;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft28);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
}
.business_3 .process_title.center p {
    width: 100%;
    height: 100%;
    background-color: var(--primary);
}
.business_3 .process_info {
    width: 100%;
}
.business_3 .process_info li {
    background-color: var(--white);
}

/*-- business_4 :: 운영 대행 & 컨설팅 --*/
.business_4 {
    overflow: hidden;
}
.business_4 .process_list {
    margin-top: 100px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    position: relative;
}
.business_4 .process_list::before {
    content: '';
    display: block;
    width: 100vw;
    height: 1px;
    border-bottom: 1px dashed var(--primary);
    position: absolute;
    left: 0;
    top: 40px;
    transform: translateX(calc((100vw - var(--container-lg)) / -2));
}
.business_4 .process_list > li {
    display: flex;
    flex-direction: column;
    align-items: center;
    transform: translateX(-20px);
    opacity: 0;
}
.business_4 .process_step {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.business_4 .process_step::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(/images/oma/process_pin.svg) no-repeat center/contain;
}
.business_4 .process_title {
    width: 100%;
    margin-top: 40px;
    padding: 12px;
    border-radius: 10px;
    background-color: var(--primary);
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    color: var(--white);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.business_4 .process_info {
    width: 100%;
}
.business_4 .process_info li {
    background-color: var(--white);
    justify-content: center;
}
.business_4 .process_info li p {
    text-align: center;
}


/*--------------------------- sec4 ---------------------------*/
.sec4 {
    margin-top: var(--sec-gap);
}

.strength_list {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}
.strength_list li {
    width: 100%;
    border-radius: var(--radius);
    background-color: var(--white);
    padding: 10px;
    transform: translateY(20px);
    opacity: 0;
}
.strength_img {
    width: 100%;
    height: 400px;
    border-radius: var(--radius);
    overflow: hidden;
}
.strength_text {
    margin-top: 24px;
    margin-bottom: 20px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    text-align: center;
}

/*--------------------------- sec5 ---------------------------*/
.sec5 {
    margin-top: var(--sec-gap);
    padding-top: var(--sec-gap);
    padding-bottom: 60px;
    background-color: var(--primary);
    position: relative;
}
.oma_text {
    width: 50%;
    position: absolute;
    top: 100px;
    right: 80px;
    transform: translateX(20px);
    opacity: 0;
}
.business_list {
    padding: 0 10px;
    margin-top: 160px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.business_list li {
    width: 100%;
    height: 400px;
    background-color: var(--white-100);
    border-radius: var(--radius);
    position: relative;
    overflow: hidden;
    transform: translateY(20px);
    opacity: 0;
    transition: background .4s ease;
}
.business_list a {
    padding: 10px;
    transition: padding .4s ease;
}
.business_img {
    width: 100%;
    height: 100%;
    border-radius: calc(var(--radius) - 2px);
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.business_img figcaption {
    width: 100%;
    height: 100%;
    padding: 50px 40px;
    background-color: var(--black-400);
    position: absolute;
    top: 0;
    left: 0;
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.business_list .more {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: absolute;
    bottom: 14px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translateY(-10px);
    transition: transform .4s ease;
}
.business_list .more p {
    font-size: var(--ft20);
    font-weight: var(--medium);
}
.business_list .more img {
    width: 16px;
    height: 16px;
}

.business_list li:hover {
    background-color: var(--white);
}
.business_list li:hover a {
    padding-bottom: 60px;
}
.business_list li:hover .more {
    transform: translateY(0);
}

@media all and (max-width: 1880px) {
    .business_4 .container-lg {
        max-width: 100%;
    }
    .business_4 .process_list::before {
        transform: translateX(-60px);
    }
}

@media all and (max-width: 1600px) {
    .business_4 .process_list {
        gap: 24px;
    }
    .business_4 .process_title {
        font-size: var(--ft18);
    }
}

@media all and (max-width: 1400px) {
    /*-- sec2 --*/
    .business_count {
        height: 600px;
    }
    .count_list li {
        padding: 24px 32px;
    }
    .count_text {
        margin-bottom: 10px;
    }
    .count_title {
        font-size: var(--ft28);
    }

    /*-- sec3 --*/
    .process_tab {
        height: 60px;
    }
    .process_tab li {
        font-size: var(--ft16);
    }
    .process_title {
        font-size: var(--ft32);
    }
    .process_info {
        width: 400px;
    }

    .business_1 .process_l {
        padding-left: 0;
    }

    .business_2 .process_inner {
        padding: 80px 60px;
    }

    .business_3 .process_list {
        gap: 20px;
        margin-top: 90px;
    }
    .business_3 .process_list::before {
        top: 75px;
        height: 120px;
    }
    .business_3 .process_list > li::before {
        width: 24px;
        height: 24px;
    }
    .business_3 .process_title {
        width: 240px;
        height: 240px;
    }
    .business_3 .process_title p {
        width: 200px;
        height: 200px;
        font-size: var(--ft24);
    }
    .business_3 .process_text {
        margin-top: 50px;
        margin-bottom: 24px;
        font-size: var(--ft18);
    }
    .process_info p.process_num {
        display: none;
    }
}

@media all and (max-width: 1200px) {
    /*-- sec4 --*/
    .strength_list {
        margin-top: 60px;
        gap: 20px;
    }
    .strength_img {
        height: 300px;
    }
    .strength_text {
        margin: 16px 0;
    }

    /*-- sec5 --*/
    .business_list li {
        height: 300px;
    }
    .business_img figcaption {
        padding: 32px;
    }

    .business_3 .process_list::before,
    .business_3 .process_list > li::before {
        display: none;
    }
    .business_3 .process_list {
        margin-top: 50px;
    }
    .business_3 .process_title {
        width: 100%;
        height: auto;
        margin-bottom: 0;
    }
    .business_3 .process_text {
        margin-top: 24px;
    }
    .business_3 .process_title p {
        width: 100%;
        height: 100%;
        padding: 16px 32px;
        font-size: var(--ft18);
        border-radius: 10px;
        white-space: normal;
    }
    .business_3 .process_info p {
        width: 100%;
        text-align: center;
    }

    .business_4 .process_list {
        margin-top: 40px;
        grid-template-columns: repeat(2, 1fr);
        gap: 32px 20px;
    }
    .business_4 .process_list::before {
        display: none;
    }
    .business_4 .process_step {
        display: none;
    }
    .business_4 .process_title {
        margin-top: 0;
    }
}

@media all and (max-width: 1024px) {
    /*-- sec2 --*/
    .sec2 {
        margin-top: 80px;
    }
    .business_count {
        height: 450px;
    }
    .count_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }


    /*-- sec3 --*/
    .process_title {
        font-size: var(--ft28);
    }
    .process_text {
        margin-bottom: 32px;
    }
    .process_info {
        width: 100%;
    }

    .business_1 .process_box {
        padding: 40px;
        flex-direction: column;
        align-items: start;
        gap: 40px;
    }
    .business_1 .process_l {
        width: 100%;
        order: 2;
    }
    .business_1 .process_img {
        max-width: 100%;
        max-height: 400px;
    }
    
    .business_2 .process_box {
        height: 500px;
    }
    .business_2 .process_inner {
        padding: 60px 40px;
    }

    .business_3 .process_list {
        grid-template-columns: repeat(1, 1fr);
    }

    .business_4 .process_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .business_4 .process_title {
        padding: 10px 16px;
        font-size: var(--ft16);
    }

    /*-- sec4 --*/
    .strength_list {
        margin-top: 40px;
        gap: 16px;
    }
    .strength_img {
        height: 250px;
    }
    .strength_text {
        font-size: var(--ft18);
    }
}

@media all and (max-width: 768px) {
    /*-- sec2 --*/
    .business_count {
        margin-top: 80px;
        height: auto;
    }
    .count_inner {
        padding-top: 200px;
    }
    .count_list li {
        padding: 16px 20px;
    }
    .count_text {
        font-size: var(--ft14);
    }
    .count_title {
        font-size: var(--ft22);
    }


    /*-- sec3 --*/
    .process_tab {
        display: none;
    }
    .process_wrap {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .process_title {
        margin-bottom: 12px;
        font-size: var(--ft20);
    }
    .process_text {
        margin-bottom: 20px;
        font-size: var(--ft16);
    }
    .process_info li {
        padding: 10px 16px;
        gap: 10px;
    }
    .process_info p {
        font-size: var(--ft14);
    }
    
    .business_1 .process_box {
        padding: 16px;
        gap: 24px;
        position: relative;
        opacity: 1;
        pointer-events: all;
    }
    
    .business_2 .process_box {
        height: auto;
        padding: 16px;
        background-color: var(--white);
        position: relative;
        opacity: 1;
        pointer-events: all;
        display: flex;
        flex-direction: column;
        gap: 24px;
    }
    .business_2 .process_inner {
        background: none;
        padding: 0;
        order: 2;
    }
    .business_2 .process_title {
        color: var(--gray-700);
    }
    .business_2 .process_text {
        color: var(--gray-600);
    }
    .business_2 .process_info li {
        background-color: var(--gray-200);
    }
    .business_2 .process_info p {
        color: var(--gray-600);
    }
    .business_2 .process_img {
        aspect-ratio: 3 / 2;
        max-height: 400px;
        border-radius: var(--radius);
        overflow: hidden;
        position: relative;
    }

    .business_3 .process_list {
        margin-top: 40px;
    }
    .business_3 .process_title p {
        padding: 10px 16px;
        font-size: var(--ft16);
    }
    .business_3 .process_text {
        font-size: var(--ft16);
        margin: 16px 0;
    }

    /*-- sec4 --*/
    .strength_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .strength_img {
        height: 200px;
    }
    .strength_text {
        margin-bottom: 4px;
        font-size: var(--ft16);
    }

    /*-- sec5 --*/
    .link {
        margin-top: 24px;
    }
    .oma_text {
        width: 80%;
        top: 60px;
        right: 20px;
    }
    .business_list {
        margin-top: 40px;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .business_list li {
        height: 240px;
    }
    .business_img figcaption {
        padding: 24px;
        font-size: var(--ft20);
    }
    .business_list .more p {
        font-size: var(--ft16);
    }
    .business_list .more img {
        width: 14px;
        height: 14px;
    }
    .business_list li:hover a {
        padding-bottom: 45px;
    }
}